---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libHotSwap.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x39B0, symBinAddr: 0x3330, symSize: 0x270 }
  - { offsetInCU: 0xAD4, offset: 0xAD4, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x5A430, symBinAddr: 0x102E0, symSize: 0x0 }
  - { offsetInCU: 0xAFB, offset: 0xAFB, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x5C370, symBinAddr: 0x12220, symSize: 0x0 }
  - { offsetInCU: 0xB1D, offset: 0xB1D, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x5C760, symBinAddr: 0x12610, symSize: 0x0 }
  - { offsetInCU: 0xB3F, offset: 0xB3F, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x5D700, symBinAddr: 0x135B0, symSize: 0x0 }
  - { offsetInCU: 0xB54, offset: 0xB54, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x5D710, symBinAddr: 0x135C0, symSize: 0x0 }
  - { offsetInCU: 0xBCF, offset: 0xBCF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x5A030, symBinAddr: 0x100C0, symSize: 0x0 }
  - { offsetInCU: 0xBDA, offset: 0xBDA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x5A034, symBinAddr: 0x100C4, symSize: 0x0 }
  - { offsetInCU: 0xBE5, offset: 0xBE5, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x5A038, symBinAddr: 0x100C8, symSize: 0x0 }
  - { offsetInCU: 0xC2A, offset: 0xC2A, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x5A190, symBinAddr: 0x100D0, symSize: 0x0 }
  - { offsetInCU: 0xCA3, offset: 0xCA3, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x5A248, symBinAddr: 0x10188, symSize: 0x0 }
  - { offsetInCU: 0xCC1, offset: 0xCC1, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x5A24C, symBinAddr: 0x1018C, symSize: 0x0 }
  - { offsetInCU: 0xCDA, offset: 0xCDA, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x5A250, symBinAddr: 0x10190, symSize: 0x0 }
  - { offsetInCU: 0xCF3, offset: 0xCF3, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x5A254, symBinAddr: 0x10194, symSize: 0x0 }
  - { offsetInCU: 0xD0C, offset: 0xD0C, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x5A258, symBinAddr: 0x10198, symSize: 0x0 }
  - { offsetInCU: 0x92FB, offset: 0x92FB, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x5A260, symBinAddr: 0x101A0, symSize: 0x0 }
  - { offsetInCU: 0x9384, offset: 0x9384, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x5A270, symBinAddr: 0x101B0, symSize: 0x0 }
  - { offsetInCU: 0x939D, offset: 0x939D, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x5A278, symBinAddr: 0x101B8, symSize: 0x0 }
  - { offsetInCU: 0x93B6, offset: 0x93B6, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x5A280, symBinAddr: 0x101C0, symSize: 0x0 }
  - { offsetInCU: 0x93CF, offset: 0x93CF, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x5A288, symBinAddr: 0x101C8, symSize: 0x0 }
  - { offsetInCU: 0x93E8, offset: 0x93E8, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x5A290, symBinAddr: 0x101D0, symSize: 0x0 }
  - { offsetInCU: 0x9402, offset: 0x9402, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x5A298, symBinAddr: 0x101D8, symSize: 0x0 }
  - { offsetInCU: 0x9441, offset: 0x9441, size: 0x8, addend: 0x0, symName: __ZL7markPos, symObjAddr: 0x5A2A0, symBinAddr: 0x101E0, symSize: 0x0 }
  - { offsetInCU: 0x946A, offset: 0x946A, size: 0x8, addend: 0x0, symName: __ZL8inputPos, symObjAddr: 0x5A2A8, symBinAddr: 0x101E8, symSize: 0x0 }
  - { offsetInCU: 0x9483, offset: 0x9483, size: 0x8, addend: 0x0, symName: __ZL4mode, symObjAddr: 0x5A2B0, symBinAddr: 0x101F0, symSize: 0x0 }
  - { offsetInCU: 0x949C, offset: 0x949C, size: 0x8, addend: 0x0, symName: __ZL4orig, symObjAddr: 0x5A2B8, symBinAddr: 0x101F8, symSize: 0x0 }
  - { offsetInCU: 0x94BF, offset: 0x94BF, size: 0x8, addend: 0x0, symName: __ZL6endPos, symObjAddr: 0x5A2C0, symBinAddr: 0x10200, symSize: 0x0 }
  - { offsetInCU: 0x94D8, offset: 0x94D8, size: 0x8, addend: 0x0, symName: __ZL3gen, symObjAddr: 0x5A2C8, symBinAddr: 0x10208, symSize: 0x0 }
  - { offsetInCU: 0x94F1, offset: 0x94F1, size: 0x8, addend: 0x0, symName: __ZL6genPos, symObjAddr: 0x5A2D0, symBinAddr: 0x10210, symSize: 0x0 }
  - { offsetInCU: 0x950A, offset: 0x950A, size: 0x8, addend: 0x0, symName: __ZL17constantPoolCount, symObjAddr: 0x5A2D8, symBinAddr: 0x10218, symSize: 0x0 }
  - { offsetInCU: 0x952E, offset: 0x952E, size: 0x8, addend: 0x0, symName: __ZL16constantPoolSize, symObjAddr: 0x5A330, symBinAddr: 0x10270, symSize: 0x0 }
  - { offsetInCU: 0x9547, offset: 0x9547, size: 0x8, addend: 0x0, symName: __ZL12constantPool, symObjAddr: 0x5A338, symBinAddr: 0x10278, symSize: 0x0 }
  - { offsetInCU: 0x9560, offset: 0x9560, size: 0x8, addend: 0x0, symName: __ZL18codeAttributeIndex, symObjAddr: 0x5A340, symBinAddr: 0x10280, symSize: 0x0 }
  - { offsetInCU: 0x9579, offset: 0x9579, size: 0x8, addend: 0x0, symName: __ZL24lineNumberAttributeIndex, symObjAddr: 0x5A342, symBinAddr: 0x10282, symSize: 0x0 }
  - { offsetInCU: 0x9592, offset: 0x9592, size: 0x8, addend: 0x0, symName: __ZL22localVarAttributeIndex, symObjAddr: 0x5A344, symBinAddr: 0x10284, symSize: 0x0 }
  - { offsetInCU: 0x95AB, offset: 0x95AB, size: 0x8, addend: 0x0, symName: __ZL26localVarTypeAttributeIndex, symObjAddr: 0x5A346, symBinAddr: 0x10286, symSize: 0x0 }
  - { offsetInCU: 0x95C4, offset: 0x95C4, size: 0x8, addend: 0x0, symName: __ZL22stackMapAttributeIndex, symObjAddr: 0x5A348, symBinAddr: 0x10288, symSize: 0x0 }
  - { offsetInCU: 0x95DD, offset: 0x95DD, size: 0x8, addend: 0x0, symName: __ZL10allocBytes, symObjAddr: 0xFEB0, symBinAddr: 0x100B8, symSize: 0x0 }
  - { offsetInCU: 0x9602, offset: 0x9602, size: 0x8, addend: 0x0, symName: __ZL9callBytes, symObjAddr: 0xFEB3, symBinAddr: 0x100BB, symSize: 0x0 }
  - { offsetInCU: 0x961B, offset: 0x961B, size: 0x8, addend: 0x0, symName: __ZL10codeLength, symObjAddr: 0x5A34C, symBinAddr: 0x1028C, symSize: 0x0 }
  - { offsetInCU: 0x963F, offset: 0x963F, size: 0x8, addend: 0x0, symName: __ZL3map, symObjAddr: 0x5A350, symBinAddr: 0x10290, symSize: 0x0 }
  - { offsetInCU: 0x965D, offset: 0x965D, size: 0x8, addend: 0x0, symName: __ZL8widening, symObjAddr: 0x5A358, symBinAddr: 0x10298, symSize: 0x0 }
  - { offsetInCU: 0x9676, offset: 0x9676, size: 0x8, addend: 0x0, symName: __ZL10opcLengths, symObjAddr: 0xFEC0, symBinAddr: 0x98D0, symSize: 0x0 }
  - { offsetInCU: 0x969B, offset: 0x969B, size: 0x8, addend: 0x0, symName: __ZL9zeroBytes, symObjAddr: 0xFF8B, symBinAddr: 0x999B, symSize: 0x0 }
  - { offsetInCU: 0x9733, offset: 0x9733, size: 0x8, addend: 0x0, symName: __ZL16stackFrameOffset, symObjAddr: 0x5A360, symBinAddr: 0x102A0, symSize: 0x0 }
  - { offsetInCU: 0x9764, offset: 0x9764, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x5A2E0, symBinAddr: 0x10220, symSize: 0x0 }
  - { offsetInCU: 0x977D, offset: 0x977D, size: 0x8, addend: 0x0, symName: __ZL17number_of_samples, symObjAddr: 0x5A2E8, symBinAddr: 0x10228, symSize: 0x0 }
  - { offsetInCU: 0x9796, offset: 0x9796, size: 0x8, addend: 0x0, symName: __ZL17sampling_interval, symObjAddr: 0x5A2F0, symBinAddr: 0x10230, symSize: 0x0 }
  - { offsetInCU: 0x97AF, offset: 0x97AF, size: 0x8, addend: 0x0, symName: __ZL12package_name, symObjAddr: 0x5A2F8, symBinAddr: 0x10238, symSize: 0x0 }
  - { offsetInCU: 0x97C8, offset: 0x97C8, size: 0x8, addend: 0x0, symName: __ZL19package_name_length, symObjAddr: 0x5A300, symBinAddr: 0x10240, symSize: 0x0 }
  - { offsetInCU: 0x97E1, offset: 0x97E1, size: 0x8, addend: 0x0, symName: __ZL11max_classes, symObjAddr: 0x5A308, symBinAddr: 0x10248, symSize: 0x0 }
  - { offsetInCU: 0x97FA, offset: 0x97FA, size: 0x8, addend: 0x0, symName: __ZL7vm_mode, symObjAddr: 0x5A30C, symBinAddr: 0x1024C, symSize: 0x0 }
  - { offsetInCU: 0x9813, offset: 0x9813, size: 0x8, addend: 0x0, symName: __ZL8bci_mode, symObjAddr: 0x5A310, symBinAddr: 0x10250, symSize: 0x0 }
  - { offsetInCU: 0x982C, offset: 0x982C, size: 0x8, addend: 0x0, symName: __ZL9sync_freq, symObjAddr: 0x5A314, symBinAddr: 0x10254, symSize: 0x0 }
  - { offsetInCU: 0x9845, offset: 0x9845, size: 0x8, addend: 0x0, symName: __ZL5names, symObjAddr: 0x5A318, symBinAddr: 0x10258, symSize: 0x0 }
  - { offsetInCU: 0x985E, offset: 0x985E, size: 0x8, addend: 0x0, symName: __ZL13old_class_def, symObjAddr: 0x5A320, symBinAddr: 0x10260, symSize: 0x0 }
  - { offsetInCU: 0x987C, offset: 0x987C, size: 0x8, addend: 0x0, symName: __ZL13classLoadLock, symObjAddr: 0x5A328, symBinAddr: 0x10268, symSize: 0x0 }
  - { offsetInCU: 0x9895, offset: 0x9895, size: 0x8, addend: 0x0, symName: __ZL8waitLock, symObjAddr: 0x5A380, symBinAddr: 0x102C0, symSize: 0x0 }
  - { offsetInCU: 0x98AE, offset: 0x98AE, size: 0x8, addend: 0x0, symName: __ZL10classCount, symObjAddr: 0x5A388, symBinAddr: 0x102C8, symSize: 0x0 }
  - { offsetInCU: 0x98C7, offset: 0x98C7, size: 0x8, addend: 0x0, symName: __ZL7newFlag, symObjAddr: 0x5A364, symBinAddr: 0x102A4, symSize: 0x0 }
  - { offsetInCU: 0x98E0, offset: 0x98E0, size: 0x8, addend: 0x0, symName: __ZL13new_class_def, symObjAddr: 0x5A368, symBinAddr: 0x102A8, symSize: 0x0 }
  - { offsetInCU: 0x98F9, offset: 0x98F9, size: 0x8, addend: 0x0, symName: __ZL21SingleStepEventsCount, symObjAddr: 0x5A38C, symBinAddr: 0x102CC, symSize: 0x0 }
  - { offsetInCU: 0xA79A, offset: 0xA79A, size: 0x8, addend: 0x0, symName: __ZL13profile_klass, symObjAddr: 0x5A370, symBinAddr: 0x102B0, symSize: 0x0 }
  - { offsetInCU: 0xA7B3, offset: 0xA7B3, size: 0x8, addend: 0x0, symName: __ZL11count_field, symObjAddr: 0x5A378, symBinAddr: 0x102B8, symSize: 0x0 }
  - { offsetInCU: 0xA7CC, offset: 0xA7CC, size: 0x8, addend: 0x0, symName: __ZL29CompiledMethodLoadEventsCount, symObjAddr: 0x5A390, symBinAddr: 0x102D0, symSize: 0x0 }
  - { offsetInCU: 0xA7E5, offset: 0xA7E5, size: 0x8, addend: 0x0, symName: __ZL20ExceptionEventsCount, symObjAddr: 0x5A394, symBinAddr: 0x102D4, symSize: 0x0 }
  - { offsetInCU: 0xB6D3, offset: 0xB6D3, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x500, symBinAddr: 0x1EF0, symSize: 0x80 }
  - { offsetInCU: 0xB768, offset: 0xB768, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x450, symBinAddr: 0x1E40, symSize: 0xB0 }
  - { offsetInCU: 0xB7C3, offset: 0xB7C3, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x330, symBinAddr: 0x1D40, symSize: 0x100 }
  - { offsetInCU: 0xBA4F, offset: 0xBA4F, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x580, symBinAddr: 0x1F70, symSize: 0xC0 }
  - { offsetInCU: 0xBAA1, offset: 0xBAA1, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x640, symBinAddr: 0x2030, symSize: 0x220 }
  - { offsetInCU: 0xBC86, offset: 0xBC86, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x860, symBinAddr: 0x2250, symSize: 0xA0 }
  - { offsetInCU: 0xBD39, offset: 0xBD39, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x920, symBinAddr: 0x22F0, symSize: 0x110 }
  - { offsetInCU: 0xBE2F, offset: 0xBE2F, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0xAC0, symBinAddr: 0x2400, symSize: 0x150 }
  - { offsetInCU: 0xBF8C, offset: 0xBF8C, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x1830, symBinAddr: 0x2550, symSize: 0x30 }
  - { offsetInCU: 0xC06D, offset: 0xC06D, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x1CC0, symBinAddr: 0x2580, symSize: 0x150 }
  - { offsetInCU: 0xC265, offset: 0xC265, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x1E10, symBinAddr: 0x26D0, symSize: 0x160 }
  - { offsetInCU: 0xC525, offset: 0xC525, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x22A0, symBinAddr: 0x2830, symSize: 0x4A0 }
  - { offsetInCU: 0xC7BE, offset: 0xC7BE, size: 0x8, addend: 0x0, symName: _nsk_jvmti_findOptionIntValue, symObjAddr: 0x2860, symBinAddr: 0x2CD0, symSize: 0xE0 }
  - { offsetInCU: 0xC87E, offset: 0xC87E, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x29F0, symBinAddr: 0x2DB0, symSize: 0x1B0 }
  - { offsetInCU: 0xCA99, offset: 0xCA99, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x2BA0, symBinAddr: 0x2F60, symSize: 0xA0 }
  - { offsetInCU: 0xCBC0, offset: 0xCBC0, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x2F10, symBinAddr: 0x3000, symSize: 0x20 }
  - { offsetInCU: 0xCBF7, offset: 0xCBF7, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x2F30, symBinAddr: 0x3020, symSize: 0x20 }
  - { offsetInCU: 0xCC2E, offset: 0xCC2E, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x2F50, symBinAddr: 0x3040, symSize: 0x20 }
  - { offsetInCU: 0xCDE1, offset: 0xCDE1, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x3660, symBinAddr: 0x3060, symSize: 0x1A0 }
  - { offsetInCU: 0xD0FD, offset: 0xD0FD, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x3800, symBinAddr: 0x3200, symSize: 0x130 }
  - { offsetInCU: 0xD2AD, offset: 0xD2AD, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x3C20, symBinAddr: 0x35A0, symSize: 0x1B0 }
  - { offsetInCU: 0xD59C, offset: 0xD59C, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x3DD0, symBinAddr: 0x3750, symSize: 0x80 }
  - { offsetInCU: 0xD666, offset: 0xD666, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x3E50, symBinAddr: 0x37D0, symSize: 0x6A0 }
  - { offsetInCU: 0xE1FB, offset: 0xE1FB, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xB740, symBinAddr: 0x9100, symSize: 0xB0 }
  - { offsetInCU: 0xE271, offset: 0xE271, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x44F0, symBinAddr: 0x3E70, symSize: 0x70 }
  - { offsetInCU: 0xE365, offset: 0xE365, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x5200, symBinAddr: 0x3EE0, symSize: 0xA0 }
  - { offsetInCU: 0xE470, offset: 0xE470, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x6030, symBinAddr: 0x3F80, symSize: 0x40 }
  - { offsetInCU: 0xE566, offset: 0xE566, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x6070, symBinAddr: 0x3FC0, symSize: 0x2B0 }
  - { offsetInCU: 0xE90C, offset: 0xE90C, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x6320, symBinAddr: 0x4270, symSize: 0xC0 }
  - { offsetInCU: 0xEA52, offset: 0xEA52, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x63E0, symBinAddr: 0x4330, symSize: 0x10 }
  - { offsetInCU: 0xEB14, offset: 0xEB14, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x63F0, symBinAddr: 0x4340, symSize: 0x220 }
  - { offsetInCU: 0xF6EF, offset: 0xF6EF, size: 0x8, addend: 0x0, symName: _Inject, symObjAddr: 0x6BA0, symBinAddr: 0x4560, symSize: 0x3060 }
  - { offsetInCU: 0x122B3, offset: 0x122B3, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x9C00, symBinAddr: 0x75C0, symSize: 0x10 }
  - { offsetInCU: 0x12313, offset: 0x12313, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0x9C10, symBinAddr: 0x75D0, symSize: 0xA50 }
  - { offsetInCU: 0x12CFF, offset: 0x12CFF, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xA660, symBinAddr: 0x8020, symSize: 0x10 }
  - { offsetInCU: 0x12E5B, offset: 0x12E5B, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xA670, symBinAddr: 0x8030, symSize: 0xA00 }
  - { offsetInCU: 0x13AC0, offset: 0x13AC0, size: 0x8, addend: 0x0, symName: __ZL8redefineP9_jvmtiEnvP20jvmtiClassDefinition, symObjAddr: 0xBB60, symBinAddr: 0x9520, symSize: 0x110 }
  - { offsetInCU: 0x13C01, offset: 0x13C01, size: 0x8, addend: 0x0, symName: __ZL17ClassFileLoadHookP9_jvmtiEnvP7JNIEnv_P7_jclassP8_jobjectPKcS6_iPKhPiPPh, symObjAddr: 0xB070, symBinAddr: 0x8A30, symSize: 0x2E0 }
  - { offsetInCU: 0x13F58, offset: 0x13F58, size: 0x8, addend: 0x0, symName: __ZL18CompiledMethodLoadP9_jvmtiEnvP10_jmethodIDiPKviPK20jvmtiAddrLocationMapS4_, symObjAddr: 0xB350, symBinAddr: 0x8D10, symSize: 0x110 }
  - { offsetInCU: 0x141A4, offset: 0x141A4, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xB460, symBinAddr: 0x8E20, symSize: 0x10 }
  - { offsetInCU: 0x1428B, offset: 0x1428B, size: 0x8, addend: 0x0, symName: __ZL9ExceptionP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDlS4_S6_l, symObjAddr: 0xB470, symBinAddr: 0x8E30, symSize: 0x2D0 }
  - { offsetInCU: 0x1471F, offset: 0x1471F, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xB7F0, symBinAddr: 0x91B0, symSize: 0x370 }
...
